RubyGems Navigation menu

spreadbaseの被依存関係 以下のgemの最新版はspreadbaseを必要としています

累計ダウンロード数 28,709

このバージョンのみ 2,026

ライセンス:

GPL-3.0

必要なRubyのバージョン: >= 3.0.0

リンク: